	<resources>
		<string name="6g08hTX5">El lúpulo se toma y se convierte en cerveza. Pocas cosas mantienen a la gente común y a las tropas tan felices como la cerveza.</string>
		<string name="7hx2Nlmd">Curtiduría</string>
		<string name="8MwqyFfS">Ferretero</string>
		<string name="AfiEQPky">Cada pueblo tiene unos pocos artesanos. Alguien tiene que hacer cosas cotidianas para la gente común y la mayoría lo hace por sí misma.</string>
		<string name="aIUXMvjS">La bodega compra las uvas en el mercado y produce el vino que siempre está en demanda en toda Calradia.</string>
		<string name="boupIGPX">Prensa de aceitunas</string>
		<string name="bZeZCHoa">Tejedor de lana</string>
		<string name="cabJ2jXP">Los talleres de cerámica transforman la arcilla en cerámica. No hay ningún hogar rico o pobre que pueda vivir un día sin algo de cerámica.</string>
		<string name="cxrsASao">El raro mineral de plata es muy valioso y que se usa para crear joyas. La joyería es la más fina de todas las mercancías comerciales.</string>
		<string name="EBCKXbTa">Terciopelo</string>
		<string name="eS6nGak1">Tejedor de lana</string>
		<string name="EVSoHzAQ">Este taller hace prendas de lana de oveja. Las prendas de vestir siempre están en demanda.</string>
		<string name="GsaLzLfl">Cervecería</string>
		<string name="gZArIwNi">Platero</string>
		<string name="HXuAkbcU">Tejedor de terciopelo</string>
		<string name="IO7Jgato">Carpintero</string>
		<string name="IwFxZ6ab">El lino grueso se teje en lino útil en este taller. Mucha gente lo compra para uso general. También es esencial para hacer prendas y armaduras en otros talleres.</string>
		<string name="J2Ioper5">Los herreros son el corazón de cada ejército. El mineral de hierro se forja en armas y armaduras en una herrería.</string>
		<string name="KcDJ5HXC">La madera dura tiene muchos usos. Los artesanos toman la madera dura y fabrican arcos, flechas y escudos con ella.</string>
		<string name="Kqt8RHh7">Herrería</string>
		<string name="LC0mHXge">Las aceitunas se prensan para hacer aceite. Y el aceite siempre tiene un buen precio en el mercado.</string>
		<string name="NbhGCck5">La piel cruda no sirve para nada. Pero en una peletería las convertimos en cuero, y en armaduras ligeras.</string>
		<string name="ousGnzju">Peletero</string>
		<string name="PdvjpThP">Vinicultor</string>
		<string name="pVjxlT1f">Cervecero</string>
		<string name="QChaCM2g">El fino algodón se teje en un terciopelo aún más fino en este taller. El terciopelo es uno de los bienes más lujosos de Calradia.</string>
		<string name="qfzkMuLj">Artesano</string>
		<string name="RLz2b53X">Sastrería</string>
		<string name="Tj7ErPfn">Tienda de cerámica</string>
		<string name="tK4IiP3J">Sastrería de lino</string>
		<string name="UiSes6XY">Taller de madera</string>
		<string name="uy2mSmw3">Prensa de vino</string>
		<string name="VHLUHBaT">Artesanos</string>
		<string name="wCuAxt4m">Aceitero</string>
		<string name="wLTQpbIM">Alfarero</string>
	</resources>
